;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #9bdfd6
FresnelMax = 0.8
FresnelC = 0.08
FlakesK = 2
BrightnessAdjustment = 0.4
SpecularBase = 0.4, 20
SpecularSun = 5, 3000
AmbientSpecular = 2.0
AmbientSpecularEXP= 11.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.6
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0.1

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000